<?php
/**
* @version	$Id: articles_tag_processor.php 12737 2009-10-20 19:35:58Z alex $
* @package	In-News
* @copyright	Copyright (C) 1997 - 2009 Intechnic. All rights reserved.
* @license      GNU/GPL
* In-Portal is Open Source software.
* This means that this software may have been modified pursuant
* the GNU General Public License, and as distributed it includes
* or is derivative of works licensed under the GNU General Public License
* or other free or open source software licenses.
* See http://www.in-portal.org/license for copyright notices and details.
*/

	defined('FULL_PATH') or die('restricted access!');

	class ArticlesTagProcessor extends kCatDBTagProcessor {

		function ListRelatedArticles($params)
		{
			return $this->PrintList2($params);
		}

		function ListArticles($params)
		{
			return $this->PrintList2($params);
		}

		function ArticleLink($params)
		{
			return $this->ItemLink($params, 'article');
		}
	}